<?xml version="1.0"?>
<Annotations>
  <Method id="Events-EventTarget-addEventListener" name="addEventListener" nullable="no">
    <Param name="type" nullable="no"/>
    <Param name="listener" nullable="no"/>
    <Param name="useCapture" nullable="no"/>
  </Method>
  <Method id="Events-EventTarget-removeEventListener" name="removeEventListener" nullable="no">
    <Param name="type" nullable="no"/>
    <Param name="listener" nullable="no"/>
    <Param name="useCapture" nullable="no"/>
  </Method>
  <Method id="Events-EventTarget-dispatchEvent" name="dispatchEvent" nullable="no">
    <Param name="evt" nullable="no"/>
  </Method>
</Annotations>
